// packageE/article/article.js
var app = getApp();
Component({
  properties: {
    datas: {
      type: null
    },
    component_id: {
      type: null
    },
    U_tabcontrol: {
      type: null
    },
    bottomShowBolIndex: {
      type: null
    },
    index: {
      type: null
    },
    plugin_active: String
  },
  // 私有数据，可用于模板渲染
  data: {},
  lifetimes: {
    // 生命周期函数，可以为函数，或一个在methods段中定义的方法名
    attached() {},
    moved() {},
    detached() {},
  },
  // 生命周期函数，可以为函数，或一个在methods段中定义的方法名
  attached() {},
  // 此处attached的声明会被lifetimes字段中的声明覆盖
  ready() {},

  methods: {
    // 进入积分明细
    goToDetail(){
      wx.navigateTo({
        url: `/packageB/member/integrallist/integrallist`,
      });
    },
    // 进入积分详情
    goToDetails(){
      wx.navigateTo({
        url: `/packageB/member/integral/integral`,
      });
    }
  }


});